Subject: Re: soccer uniforms
From: "Mike" <[email-masked]>
To: "rklepal" <[email-masked]>
Date: Tue, 18 Mar 2008 15:31:48 -0400

I have the uniforms.  We only seem to be missing a couple.  I spoke with Russ today.  He is going to contact those who did not return their uniforms.  I also found out that they generally don't do practices during break because it wasn't too fruitful.  I do need to know how we are doing with registrations.  (I need to get you my girls...sorry).  I will say something again today at practice.  Also, can you let me know what the status is with home-schoolers playing with us.  I have Jen Lu who is wanting to play and possibly another girl as well.  Gotta go to practice now. I will check my email later on if you can respond.
Thank you,
Mike Bishop
  ----- Original Message ----- 
  From: rklepal 
  To: 'Mike' 
  Sent: Tuesday, March 18, 2008 3:18 PM
  Subject: RE: soccer uniforms

  I am sorry mike I was getting ready for the sports Honors night yesterday and I could not get to your emails.

  I looked at the school and I found 2 boxes of girl soccer stuff I believe they are old soccer uniforms.

  What did you find in that box/

  I am sorry that I can not help with spring break I will be gone as well.

  I also know that Kevin Imhoff will be out of town as well that week.

  As far as when break is over I and my son Jeremy may be able to help one day a week.

  How many girls do you think are going to play this year I have only papers from 4 young ladies.

  If you think you may not have enough girls.  Just look over the schedule and see which game would be the most difficult to make and I could try to cancel those.

  Or we could opt out for the Conference a then we could add some ladies who are Homeschooled to play!

  The games with Calhoun, Will Carlton & Washtenaw are the teams in our conference.

  I am sorry that I am not too helpful at this time.

  Thank you for all you are doing for the girls

  Ron Klepal

  West Lansing Church 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, March 17, 2008 6:06 PM
  To: Ron Klepal
  Subject: soccer uniforms

  Ron,

  I grabbed the uniforms from the school.  I am going to go through them tonight and find out what we do have.  If you speak to Russ let him know I have them but still need the list of those of the last years jersey #s.  He had told me there was a master list that showed who had what and who still had their uniform.  Hope to talk to you soon.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]